Home > Dicas

Recupere protetores de tela incompatíveis com o Snow Leopard

Usuários que usavam screensavers de terceiros já têm várias opções que podem ser utilizadas com a tecnologia de 64 bits

Macworld/EUA

23/11/2009 às 13h00

Foto:

Quando foi lançado o Snow Leopard, vários protetores de tela pararam de funcionar, por trabalharem apenas em sistemas de 32 bits (o Snow Leopard pede protetores de 64 bits). O usuário foi obrigado a abandonar os antigos protetores e partir para os padrões da Apple, como o Cosmos, por exemplo.

Em outras situações, porém, é possível improvisar as configurações para contornar o problema e usar recursos que teoricamente estariam indisponíveis. No caso dos plug-ins para o Safari, por exemplo, a maioria deixaria de funcionar por operar em 32 bits. Para que isso não aconteça, o usuário pode escolher abrir o programa no modo 32 bits (em Preferências do Sistema). Infelizmente, o mesmo não acontece com os protetores de tela, sendo necessário uma atualização de seus próprios desenvolvedores.

firefliesoverviewsmall.jpg

Fireflies demonstrou problemas na atualização, mas funcionou corretamente

E quem tinha esquecido dos antigos protetores de tela, vale a pena visitar o site de seus respectivos desenvolvedores. Vários já foram atualizados, como o 3D Weather Globe, My Living DesktopFireflies, e Marine Aquarium 3.

Todas as atualizações, exceto do Marine Aquarium 3, são gratuitas. O único problema encontrado na atualização dos protetores aconteceu com o Fireflies. Uma mensagem informava que a instalação não poderia continuar pelo fato de o aplicativo não ser compatível com o Snow Leopard. Reiniciar as Preferências do Sistema resolveu esse problema.

Tags

Junte-se a nós e receba nossas melhores histórias de tecnologia. Newsletter por e-mail Newsletter por e-mail